Bug 833739 - Missing rule ipsec_mgmt_t -> NetworkManager_log_t
Missing rule ipsec_mgmt_t -> NetworkManager_log_t
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
Depends On:
  Show dependency treegraph
Reported: 2012-06-20 04:32 EDT by Michal Trunecka
Modified: 2014-09-30 19:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-13 06:03:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Trunecka 2012-06-20 04:32:58 EDT
Description of problem:
Because of this bug:
the test /CoreOS/selinux-policy/Regression/bz497168-openswan-uses-NSS
contains check for a number of regarding rules and all rules exist in RHEL7 selinux-policy except this one:
sesearch -s ipsec_mgmt_t -t NetworkManager_log_t -c file -p read --allow

Version-Release number of selected component (if applicable):
Comment 1 Daniel Walsh 2012-06-20 14:39:31 EDT
Fixed in selinux-policy-3.10.0-133.el7
Comment 4 Ludek Smid 2014-06-13 06:03:18 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.